<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Permisiuni membru '.nume($la,1);
require'f_profil.php';
$back[1]=profil($la,'Profil membru '.nume($la));
$back[2]='<a href="/admin-moderare-membru/la/'.$la.'-'.seo(nume($la,1)).'">'.img('administrare.png',1).'Moderare membru '.nume($la).'</a>';
require'f_sus.php';
echo$div[4].'Permisiuni membru '.nume($la).$div[5].$div[10].'Din aceasta pagina poți sa-i activezi sau sa-i dezactivezi anumite permisiuni lui '.nume($la).$div[0];
$form[0]='/admin-salveaza-permisiuni-membru/la/'.$la.'-'.seo(nume($la,1)).'" method="post';
$form[1]=0;
require'f_scris3.php';
$permisiuni=$conn->query('SELECT`galerie`,`instant`FROM`membrii`WHERE`id`="'.$la.'"')->fetch_row();
$form[2]=$div[1].'Adaugare poze:<br />'.scris3('galerie','0,,Da::1,,Nu',$permisiuni[0]).$div[0].$div[1].'Scrie instant:<br />'.scris3('instant','0,,Da::1,,Nu',$permisiuni[1]).$div[0];
$form[3]='galerie::instant';
$form[4]='Actualizeaza';
require'f_form.php';
require'f_jos.php';